PT BMS MIGRATION & ENHANCEMENT - Bug #3797

Error di Menu Archive
08/14/2025 04:40 PM - Mr kmal

Status: QA Test Start date: 08/14/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas Azid,

Mohon bantuannya untuk fixing menu Archive di ESS karena ada case load nya yang cukup lama di halaman list, dan ketika berhasil
di klik list nya muncul message error di halaman form nya.

Terima kasih.

Notes:

Port: http://remote.minovais.com:31134/
DB:

1442
MinovaisES_BankMegaSyariah_Dev

History

#1 - 08/14/2025 04:40 PM - Mr Ikmal

- Subject changed from Error di Menu Archive & Minta Validasi Required di Comment Atasan ketika Revise atau Reject to Error di Menu Archive

#2 - 08/14/2025 04:48 PM - Mr Ikmal
EmployeelD yg punya data archive: 00010190

#3 - 08/14/2025 05:28 PM - M Azid Wahyudi

- File clipboard-202508141726-mwot3.png added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

http://remote.minovais.com:31134/Page/WorkFlowLoad?uoP91z)L SWSBISmWCVE1g8NKxwUOK1 h8 /v XdvPQpXerCeDq 1m2/fMm7LGDZ3 + FEwfhTjAP + XcI5k5 AO3htIW2GS 4YCZuex//110HpVEqWhNBQ==
MyWorkplace  Business Intelligence  Human Resource  System Administration Search Q Hep P arid - “
Header
Request No: e Employee ID: 00010190
Requester ID: Employee Name
d 00010190 plovs Celia Salsabila Puspita
B My Report
Requestar Name: Celia Salsabila Puspita Create Date: 20250814151646
™ Request
Inbox Subfect: PMS Final Change Date: 20250814152051
Outh : .
ox Description: M Final
Adjustment Seore
B Business Intelligence Body

B Human Resource
Employee Data

B System Administration

Employee Type: Permanent Job

Position: IT Project Management Specialist Organization: IT Project Management Specialsit
Header

Appraisal Type: Final Appraisal Start Date 01/01/2024

Pariod: PA 2024 End Date 31/12/2024

Appraisal Date 14/08/2025 Position Type: Support

Appraiser

package :

08/14/2025 12


http://remote.minovais.com:31134/

APl 1 dan API 2
MinovalS.MinovaES.Business.WorkFlow.dll

makasih
